## hildon-lgpl 0.9.14-2

=== debian/changelog ===
hildon-lgpl (0.9.14-2) unstable; urgency=low

  * Removed extra locales

 -- Nokia <Nokia>  Sun, 22 May 2005 13:39:31 +0300

hildon-lgpl (0.9.14-1) unstable; urgency=low

  * Fixed #10413 (HILDON_INPUT_MODE_HINT in hildon-input-mode-hint.h is
    incorrect)
  * Updated .po files to correspond with new release from SDL team

 -- First release <Nokia>  Thu, 28 Apr 2005 13:39:31 +0300

hildon-lgpl (0.9.13-1) unstable; urgency=low

  * Fixed #10413: HILDON_INPUT_MODE_HINT in hildon-input-mode-hint.h is
    incorrect
  * Fixed #10415: Auto-capitalization gtk property has no #define in
    hildon headers
  * Fixed  #9694 - Deprecated APIs should be marked with
    HILDON_DISABLE_DEPRECATED
  * hildon-input-mode-hint.h:
  * - Added HILDON_AUTOCAP define
  * - Fixed HILDON_INPUT_MODE_HINT
  * hildon-appview.[ch],hildon-caption.[ch]:
  * - several functions removed when HILDON_DISABLE_DEPRECATED is
    defined

hildon-lgpl (0.9.12-1) unstable; urgency=low

  * Fixed #4379 (GtkMenu - Initial focus missing on the menuitem)
  * hildon-appview.c: call gtk_menu_shell_select_first and set modal
    hint for menu

hildon-lgpl (0.9.11-1) unstable; urgency=low

  * Fixed #4472: Menu: is not closing itself when another application
    window opens
  * Fixed #3257: The Home titlebar menu popdown works incorrectly
  * Fixed #9179: Menu hardware key does not close menu
  * hildon-app.c:
  * - moved menu opening with menu hardkey (F4) from
    hildon_app_key_press_handler() to hildon_app_key_release_handler()
  * - removed code that handled the menu closing because that key press
    event can't reach the application.
  * - fix timestamp code
  * hildon-appview.c:
  * - fix timestamp code
  * - do not make menu windows modal.

hildon-lgpl (0.9.10-1) unstable; urgency=low

  * Fixed #7964: HildonApp blocks key release events from applications\!

hildon-lgpl (0.9.9-1) unstable; urgency=low

  * Fixed #9910 GDK_Return moves the focus away from entry.
  * Fixed #9546 Made appview bottom skin graphics not take space when a
    toolbar is visible.
  * hildon-appview.c:
  * - changed size_allocation function to check if there's an toolbar
    visible and adjust the allocated size accordingly.
  * hildon-app.c:
  * - removed Opera hack

hildon-lgpl (0.9.8-1) unstable; urgency=low

  * Fixed #3862: Menus are occasionally stacked incorrectly
  * Fixed (partially?) #4472: Menu: is not closing itself when another
    application window opens

hildon-lgpl (0.9.7-1) unstable; urgency=low

  * Fixed #3180: hildon-appview: should use gtk/gdk_window_fullscreen
  * Fixed #9285: Fail to start in full screen mode
  * Fixed #817: CaptionControl: correct icon are missing
  * hildon-caption.c: changed the mandatory icon to use icon_names
    instead of stock icons

hildon-lgpl (0.9.6-1) unstable; urgency=low

  * Fixed #9214: HildonFindToobar API documentation missing
  * Fixed #9218: HildonFileDetailsDialog - "Size" field is accepting
    focus!!!
  * hildon-find-toolbar.c:
  * - small modification on explanatory text for "label" property
  * hildon-lgpl-docs.xml,hildon-lgpl-sections.txt,hildon-lgpl.types: add
    hildon find toolbar in them
  * hildon-find-toolbar.sgml: created to add more content into the
    document

hildon-lgpl (0.9.5-1) unstable; urgency=low

  * Cleaned non-logical and obsolete strings
  * Fixed #6243: Cannot invoke VKB on tapping on the text input element
    after performing hide operation(VKB).
  * hildon-app.c: Remove focus if unfocus-flag is set in
    _HILDON_IM_CLOSE

hildon-lgpl (0.9.4-1) unstable; urgency=low

  * hildon-appview.c: fix the Gtk-CRITICAL warning when using
    hildon_appview

hildon-lgpl (0.9.3-1) unstable; urgency=low

  * Fixed po headers

hildon-lgpl (0.9.2-1) unstable; urgency=low

  * Fixed #3263 (Optimised view and infoprints)
  * Fixed #979 (Infoprints and banners shouldn't accept focus)
  * Fixed #2024 (Copy and paste of a highlighted block of text)
  * Fixed #3853 (HildonApp - BAD WINDOW error occurs when trying to
    destroy a hildon_app which contains a hildon_appview)
  * Added timer code needed for timestamping

hildon-lgpl (0.9.1-1) unstable; urgency=low

  * Update GTK 2.6

hildon-lgpl (0.9.0-1) unstable; urgency=low

  * GTK 2.6 fixes

hildon-lgpl (0.8.26-1) unstable; urgency=low

  * hildon-find-toolbar.c: Fixed warnings

hildon-lgpl (0.8.25-1) unstable; urgency=low

  * Implemented maximum toolbar item spacing
  * Added telephone and hexamode support for Input Method
  * Implemented logical fonts and colors API

hildon-lgpl (0.8.24-1) unstable; urgency=low

  * Fixed po issues
  * Changed gtk_infoprint() to use icon theme

hildon-lgpl (0.8.23-1) unstable; urgency=low

  * Fixed #6594 (Toolbar buttons generate expose events for the
    application area)
  * Fixed #7964 (HildonApp blocks key release events from applications)

hildon-lgpl (0.8.22-1) unstable; urgency=low

  * The minimum size of caption widget should now correspond to the
    widget specification

hildon-lgpl (0.8.21-1) unstable; urgency=low

  * Added es_MX and fr_CA
  * Renamed localization packages: fi -> fi_FI

hildon-lgpl (0.8.20-1) unstable; urgency=low

  * Support for long esc press
  * hildon-find-tool-bar.c: Send press-signal always

hildon-lgpl (0.8.19-1) unstable; urgency=low

  * New header file hildon-defines.h with logical icon names and margin
    sizes

hildon-lgpl (0.8.18-1) unstable; urgency=low

  * Fixed #6442 (Matchbox window manager doesn't show two part titles)
  * HildonCaption: new API for setting separator character

hildon-lgpl (0.8.17-1) unstable; urgency=low

  * Fixed #6153 (Hildon lgpl library eats GDK_F7 and GDK_F8 HW key
    events)

hildon-lgpl (0.8.16-1) unstable; urgency=low

  * Fixed #6091 (Incorrect 'Project-Id-Version' field in hildon-lgpl-
    0.8.8/po/en.po)

hildon-lgpl (0.8.15-1) unstable; urgency=low

  * Fixed #2281 (HildonAppView menu does not emit deactivate signal...)
  * Fixed #6383 (hildon-libs, hildon-lgpl --- refers to new API provided

