=== debian/control ===
Source: hildon-lgpl
Section: x11
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 1:2.6.4-1osso13), outo, libxtst-dev, libmatchbox-dev (>= 1.3-2), libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev
Standards-Version: 3.6.0

Package: hildon-lgpl-dev
Section: devel
Architecture: any
Depends: hildon-lgpl0 (= ${Source-Version}), libgtk2.0-dev (>= 1:2.6.4-1osso2), libmatchbox-dev, libxtst-dev, libgconf2-dev
Description: LGPL-licensed Hildon libraries development files

Package: hildon-lgpl0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgconf2-6
Conflicts: hildon-libs0 (<< 0.7.3)
Replaces: hildon-libs0 (<< 0.7.3)
Description: LGPL-licensed Hildon libraries

Package: hildon-lgpl-test
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-lgpl0
Conflicts: hildon-lgpl (<< 0.8.10)
Description: LGPL-licensed Hildon libraries tests package

Package: hildon-lgpl0-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LGPL-licensed Hildon libraries (with debug info)

Package: hildon-lgpl-l10n-engb
Architecture: all
Description: Locale for package hildon-lgpl
 en_GB locale for hildon-lgpl.

Package: hildon-lgpl-l10n-src
Architecture: all
Depends: gettext
Description: Locale source package for hildon-lgpl
 Source package for locales.
