=== po/debian/control ===
Source: hildon-lgpl-l10n-src
Section: x11
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
Build-Depends: debhelper (>= 4.0.0), gettext
Standards-Version: 3.6.0

Package: hildon-lgpl-l10n-engb
Architecture: all
Description: Locale for package hildon-lgpl
 en_GB locale for hildon-lgpl.
