## hildon-lgpl 0.9.59-1

=== debian/changelog ===
hildon-lgpl (0.9.59-1) unstable; urgency=low

  * workaround for N#21833 Implement robust timer handling in Info Banner.

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 12 Dec 2005 12:33:17 +0200

hildon-lgpl (0.9.58-1) unstable; urgency=low

  * fixes,
    N#17142 HildonCaption shall be top aligned (multiline control)

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 28 Nov 2005 09:54:50 +0200

hildon-lgpl (0.9.57-1) unstable; urgency=low

  * fixed,
    N#11861 tasknavigator app switcher has incorrect window-title

 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed, 16 Nov 2005 14:32:41 +0200

hildon-lgpl (0.9.56-1) unstable; urgency=low

  * fixed,
    N#19072 Not able to Cut/Copy/Paste from VKB if Web shortcut details used

 -- Luc Pionchon <luc.pionchon@nokia.com>  Thu,  3 Nov 2005 20:29:20 +0200

hildon-lgpl (0.9.55) unstable; urgency=low

  * Bugs fixed,
    N#20011 Memory leak in browser insensitive press functionality

 -- Luc Pionchon <luc@localhost.localdomain>  Wed, 19 Oct 2005 15:52:32 +0300

hildon-lgpl (0.9.54-1) unstable; urgency=low

  * Bugs fixed,
    N#16647 Text looks wrong in captioned labels
    N#19554 Application menu does not emit "deactivate" signal when
            closed with the menu HW key
    N#19047 GtkBanner not closing on gtk_banner_close
	
 -- Luc Pionchon <luc.pionchon@nokia.com>  Wed,  5 Oct 2005 15:49:19 +0300

hildon-lgpl (0.9.53-1) unstable; urgency=low

  * Bugs fixed:
    N#18991: when receiving "Open app menu" event from WM, don't open
    the menu if mouse is in grabbed state.

 -- Luc Pionchon <luc.pionchon@nokia.com>  Fri,  9 Sep 2005 16:32:17 +0300

hildon-lgpl (0.9.52-1) unstable; urgency=low

  * Bugs fixed:
    17712: Captions: stylus-focusing does not work with composite widgets

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 30 Aug 2005 19:02:09 +0300

hildon-lgpl (0.9.51-1) unstable; urgency=low

  * Bugs fixed:
    16593: AFW Stress Testing: Menu disappears when we continuously navigate
           between the menu items containing submenus

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Thu, 25 Aug 2005 15:55:51 +0300

hildon-lgpl (0.9.50-1) unstable; urgency=low

  * Bugs fixed:
    17216: Menu key opens menu even with modal dialog open

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Wed, 17 Aug 2005 15:55:29 +0300

hildon-lgpl (0.9.49-1) unstable; urgency=low

  * Removed Xtst dependency

  * Bugs fixed:
     4468: Mouse focus is moving towards left when tap on the decoration of
           the right bottom of an application window.
     6367: HildonFileOpenDialog crashes
     9179: Menu hardware key does not close menu
     9505: Find toolbar has incorrect layout
    13001: Some of the applications testing teema widgets throw 'Gtk-CRITICAL'
           and 'Gtk-WARNING' warning messages.
    13414: hildon-lgpl_0.9.25-1 fails to build with GCC3.4
    14650: The defined HILDON_ICON_SIZE_INDI_WLAN_STRENGTH is too small
    14663: Can't use topmost menu items with stylus in fullscreen mode
    14764: Paste option is not dimmed when copied text cannot / should not be
           pasted
    15170: maemo_af_desktop received an X Window System error
    15183: Drag and drop not working correctly
    15427: Application top/untop signals listen to the wrong X property
    15457: Critical Gtk error in open file dialog
    16134: find toolbar: text in edit field is not highlighted
    16222: NOKOGS-171 HildonCaption should check if the child is container
           which contains focusable widget

  * Removed fix for #14501 as it is not agreed yet

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 16 Aug 2005 16:29:07 +0300

hildon-lgpl (0.9.38-1) unstable; urgency=low

  * debian/control:
  * debian/rules: remove l10n packages, add Depends:
    hildon-lgpl-l10n-3.0-engb | hildon-lgpl-l10n-3.0-english

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 16 Aug 2005 14:17:10 +0300

hildon-lgpl (0.9.35-2) unstable; urgency=low

  * Maemo dev release

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 27 Jun 2005 17:20:32 +0300
