=== debian/control ===
Source: hildon-lgpl
Section: x11
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
Build-Depends: debhelper (>= 4.0.0), pkg-config, libgtk2.0-dev (>= 1:2.6.4-1osso13), outo, libmatchbox-dev (>= 1.3-2), libxi-dev, libxt-dev, libpng12-dev, libgconf2-dev
Standards-Version: 3.6.0

Package: hildon-lgpl-dev
Section: devel
Architecture: any
Depends: hildon-lgpl0 (= ${Source-Version}), libgtk2.0-dev (>= 1:2.6.4-1osso2), libmatchbox-dev, libgconf2-dev
Description: LGPL-licensed Hildon libraries development files

Package: hildon-lgpl0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgconf2-6, hildon-lgpl-l10n-3.0-engb | hildon-lgpl-l10n-3.0-english
Conflicts: hildon-libs0 (<< 0.7.3)
Replaces: hildon-libs0 (<< 0.7.3)
Description: LGPL-licensed Hildon libraries

Package: hildon-lgpl0-dbg
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LGPL-licensed Hildon libraries (with debug info)
