## hildon-lgpl 0.12.1-4

=== debian/changelog ===
hildon-lgpl (0.12.1-4) unstable; urgency=low

  * Added dependency to hildon-fm-dev.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 09 Mar 2006 14:44:43 +0200

hildon-lgpl (0.12.1-3) unstable; urgency=low

  * debian/rules: build in debian/build, not in debian/tmp
  * debian/hildon-lgpl0.links: Added link to libhildonwidgets,
    to avoid recompilation of applications.

 -- Luc Pionchon <luc.pionchon@nokia.com>  Tue, 28 Feb 2006 19:37:17 +0200

hildon-lgpl (0.12.1-2) unstable; urgency=low

  * really remove
    - debian/hildon-lgpl0.install
    - debian/hildon-lgpl0-dbg.install
    - debian/hildon-lgpl-dev.docs
  * really add
    - debian/compat

 -- Luc Pionchon <luc.pionchon@nokia.com>  Tue, 21 Feb 2006 17:10:06 +0200

hildon-lgpl (0.12.1-1) unstable; urgency=low

  * 0.12.1

 -- Luc Pionchon <luc.pionchon@nokia.com>  Tue, 21 Feb 2006 16:13:00 +0200

hildon-lgpl (0.12.0-1.1) unstable; urgency=low

  * debian/hildon-lgpl0.install: Remove file.
  * debian/hildon-lgpl0-dbg.install: Likewise.
  * debian/hildon-lgpl-dev.docs: Likewise.
  * debian/control:
    - Move sections to source stanza, change it to oldlibs.
    - Change Architecture fields from arch:any to arch:all.
    - Make hildon-lgpl-dev Depend on hildon-libs-dev.
    - Add Build-Depends on debhelper >= 4.
  * debian/compat: New file. Switch to debhelper compatibility level 4.
  * debian/rules:
    - Remove boilerplate comments.
    - Remove unused debhelper calls.
    - Remove cleaning of outo and dbg packages.
    - Do nota use a build stamp file.
    - No need to pass CFLAGS anymore.
    - Remove unused INSTALL_PROGRAM variable.
    - Remove unused parameters to configure.

 -- Guillem Jover <guillem.jover@nokia.com>  Fri, 17 Feb 2006 15:25:04 +0200

hildon-lgpl (0.12.0-1) unstable; urgency=low

  * Merged hildon-lgpl into hildon-libs.
  * hildon-lgpl is now just a proxy package.

  * debian/control: depends/requires only hildonlibs
  * debian/hildon-lgpl-dev.install: removed all except pkgconfig
  * debian/hildon-lgpl-dev.docs: removed all
	
 -- Luc Pionchon <luc.pionchon@nokia.com>  Tue, 14 Feb 2006 23:30:45 +0200

hildon-lgpl (0.10.1-2) unstable; urgency=low

  * increment debian revision to overwrite 0.10.1-1pre (which hides 0.10.1-1)

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 23 Jan 2006 14:50:46 +0200

hildon-lgpl (0.10.1-1) unstable; urgency=low

  * N#16991 Find toolbar: wrong order of items in find toolbar history list.
  * N#22187 HildonAppview leaks memory on each menu open
  * N#20354 Find Toolbar doesn't initiate search on VKBD enter
  * N#18086 Captioned control highlighted even if content in CC is dimmed
  * N#16991 Find toolbar: wrong order of items in find toolbar history list
  * N#19656 Memory leak in hildon-lgpl
  * N#17142 HildonCaption shall be top aligned (multiline control)

  * added Gazpacho support

 -- Luc Pionchon <luc.pionchon@nokia.com>  Mon, 28 Nov 2005 09:47:01 +0200
