=== debian/control ===
Source: hildon-lgpl
Section: oldlibs
Priority: optional
Maintainer: Luc Pionchon <luc.pionchon@nokia.com>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.0

Package: hildon-lgpl-dev
Architecture: all
Depends: hildon-libs-dev, hildon-fm-dev
Description: LGPL-licensed Hildon libraries development files

Package: hildon-lgpl0
Architecture: all
Depends: hildon-libs0
Description: LGPL-licensed Hildon libraries
