## hildon-lgpl 0.12.1-5

=== debian/changelog ===
hildon-lgpl (0.12.1-5) unstable; urgency=low

  * Added softlink to fix issue with moved header files.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 10 Mar 2006 14:49:10 +0200
